Subject: Re: How to make Ghostscript 5.50 using native windows GUI
From: "Robert Collins" <[email-masked]>
To: "Earnie Boyd" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 19 Mar 2001 09:10:38 +1100

----- Original Message -----
From: "Earnie Boyd" <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: <[email-masked]>
Sent: Monday, March 19, 2001 9:07 AM
Subject: Re: How to make Ghostscript 5.50 using native windows GUI

> Robert Collins wrote:
> >
> > A Slashdot search for X11 and W might find it - thats where I heard
> > about it... apparently most of the alphabet got used :]
> >
> > But I still maintain that it's really a candidate for being part of
> > XFree86.
> >
>
> I don't have time to sift through the pages.  You'll have to provide a
> better reference.
>
> Earnie.
>
I'll see what I can do.
Rob

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple